@charset "utf-8";
/* JB Erebus Layout for XE , Develope and Design Jungbok, www.jungbok.co.kr */

/* Element Reset */
html,
body { height:100%; margin:0; padding:0; line-height:1.5em; font:normal 9pt 맑은 고딕, Malgun Ghothic, 나눔고딕, NanumGothic, 굴림, Gulim, 돋움, Dotum, Trebuchet MS, Verdana, tahoma, Arial, sans-serif; }
div,h1,h2,h3,h4,h5,h6,form,input,textarea,p,blockquote { margin:0; padding:0;}
fieldset, img { border:0 none; }
a, a:visited, a:hover, a:active, a:focus { text-decoration:none; }
a, input { outline:none; } 
:focus {outline: 0;}


/* 레이아웃 기본 제한 설정 -------------------------------------------------------------  */
#container { position:relative; clear:both; *zoom:1; }
#container:after{ content:""; display:block; clear:both;}
#header { position:relative; clear:both; *zoom:1; }
#header:after{ content:""; display:block; clear:both; }
#sliderwidget { position:relative; clear:both; *zoom:1; }
#sliderwidget:after{ content:""; display:block; clear:both; }
#body { position:relative; clear:both; *zoom:1; }
#body:after { content:""; display:block; clear:both; }
#content { position:relative; text-align:justify; *zoom:1; }
#content:after { content:""; display:block; clear:both; }
#footer { position:relative; clear:both; *zoom:1; }
#footer:after { content:""; display:block; clear:both; }


/* 레이아웃 타입 스타일링 ---------------------------------------------------------------------- */

	/* 사이드 e1 좌측 정렬 */
#body.ec #e1 {float:left; margin-right:9px;}

	/* 사이드 e1 우측 정렬 */
#body.ce #e1 {float:right; margin-left:9px;}

	/* 사이드 e1,e2 좌측 정렬 */
#body.eec #e1 {float:left; margin-right:9px;}
#body.eec #e2 {float:left; margin-right:9px; }

	/* 사이드 e1,e2 우측 정렬 */
#body.cee #e1 {float:right; margin-left:9px; }
#body.cee #e2 {float:right; margin-left:9px; }

	/* 사이드 e1,e2 양측 정렬 */
#body.ece #e1 {float:left; margin-right:9px; }
#body.ece #e2 {float:right; margin-left:9px; }


/* 레이아웃 스타일링 --------------------------------------------------------------------- */

/* 상단 반투명 백그라운드 */
#container_back { z-index:-1; position:absolute; left:0; top:0; width:100%; height:150px; border-bottom:1px solid #555; background:#000; opacity:0.3; filter:alpha(opacity=30); }
#container_back  span { visibility:hidden; text-indent:-9999em;}


/* 레이아웃 중앙정렬 */
#container { margin:0 auto; height:100%; }


/* 헤더 부문 ----------------------------------------------------------------------------- */
#header { z-index:99; height:150px; }
#header h2.logo_image { position:absolute; margin:0; padding:0; left:0; bottom:60px; height:60px; overflow:hidden; } /* 상단 로고 이미지 */


/* 슬라이드위젯 출력 -------------------------------------------------------------------- */
#sliderwidget { z-index:2; margin:0 auto; padding:9px; }
#sliderwidget .sliderwidget { }
	
	/* 슬라이드위젯 출력 컬러셋 */
#container.black #sliderwidget {  border-top:1px solid #333; border-bottom:1px solid #0a0a0a; background:url(../img/black/main_ment_bg.png) repeat; }
#container.black #sliderwidget .sliderwidget { border:1px solid #0f0f0f; }


/* 바디 부문 ----------------------------------------------------------------------------- */
#body { z-index:1; padding:9px; overflow:hidden; }

	/* 바디 컬러셋 */
#container.black #body { background:#111; color:#aaa;}


/* 콘텐츠 출력 */
#content_wrap {position:relative; overflow:hidden; }
#content { padding:10px; min-height:300px; height:auto !important; height:300px; }

	/* 콘텐츠 출력 컬러셋 */
#content_wrap #content { background:url(../img/black/bg_body_black.gif) repeat; border:1px solid #222; }



/* 사이드 영역 부문 */
#e1 { position:relative; overflow:hidden; }
#e2 { position:relative; overflow:hidden; }


/* 사이드 영역1 서브메뉴 출력 */
#e1 .lnb{ margin-bottom:10px; }



/* 사이드 영역 위젯 출력 */
#body .widget { position:relative; clear:both; *zoom:1; }
#body .side_widget { position:relative; clear:both; margin-bottom:10px; *zoom:1; }
#body .side_widget_border { position:relative; clear:both; margin-bottom:10px; padding:5px; *zoom:1; }
#body .widget_title { display:block; font-size:10pt; margin-bottom:5px; padding-bottom:5px; }
#body .widget_body { overflow:hidden; }


	/* 사이드 영역 위젯 출력 컬러셋*/
#container.black #body .side_widget_border { border:1px solid #222; }
#container.black #body .widget_title { color:#ccc; border-bottom:2px solid #222; }



/* 푸터 부문 ------------------------------------------------------------------------------ */
#footer { margin:0 0 20px; padding:0; }
#footer .footer_left { position:relative; height:105px; padding:20px 0 0; }
#footer .footer_right { position:absolute; width:10px; height:103px; top:0; right:-10px; text-indent:-9999em; }

	/* 푸터 부문 컬러셋 */
#container.black #footer { border-top:1px solid #0a0a0a; }
#container.black #footer .footer_left { background:url(../img/black/footer_bg_left.png) no-repeat; }
#container.black #footer .footer_right { background:url(../img/black/footer_bg_right.png) no-repeat; }


/* 하단 메뉴 출력 */
#footer .bottomMenu { position:relative; margin:0; padding:0 0 10px 8px; list-style:none; }
#footer .bottomMenu li { display:inline; padding:0 10px 0 12px; list-style:none; }
#footer .bottomMenu li a { font-weight:bold; }
#footer .bottomMenu li a:hover { }

	/* 하단 메뉴 출력 컬러셋 */
#container.black #footer .bottomMenu li a { text-shadow:1px 1px 1px #000; color:#666; }
#container.black #footer .bottomMenu li a:hover { color:#fff; }


/* 하단 카피라이트 출력 */
#footer .copy { position:relative; padding:0 20px; text-align:left; font-size:8pt; line-height:14px; }
#footer .copy a {  }

	/* 하단 카리파이트 출력 컬러셋 */
#container.black #footer .copy,
#container.black #footer .copy a { color:#666; }

/* 하단 로고이미지 출력 */
#footer .bottom_logo { position:absolute; top:20px; right:10px; width:200px; height:60px; text-align:right; overflow:hidden; }

